<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,196 Type(class): TextView ID:  Name: General Settings Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,294 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,306 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_share_image Name: Don't share image, just a URL Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,380 Type(class): TextView ID:  Name: Application Settings Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,478 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,490 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_force_landscape Name: Force Landscape Orientation Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,574 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_reverse_landscape Name: Reverse Landscape Mode Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,658 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_force_dark_background Name: Use Dark Backgrounds Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,742 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_open_at_latest_strip Name: Always open on latest strip Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,826 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_hide_toolbars Name: Hide Toolbars By Default Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 10,910 Type(class): TextView ID: com.mareksebera.simpledilbert:id/pref_default_zoom_level Name: Choose default zoom level Type(class): TextView Rectangle: 1180,78
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,998 Type(class): TextView ID:  Name: Widgets Settings Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1096 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,1108 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_widget_always_latest Name: Widget show always latest strip Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1182 Type(class): LinearLayout ID: com.mareksebera.simpledilbert:id/pref_download_path_layout Name:  Type(class): LinearLayout Rectangle: 1200,176
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 10,1192 Type(class): TextView ID:  Name: Downloads target folder: Type(class): TextView Rectangle: 1180,78
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 10,1290 Type(class): TextView ID: com.mareksebera.simpledilbert:id/pref_download_path Name: /storage/emulated/0/Download Type(class): TextView Rectangle: 1180,58
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1358 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1360 Type(class): TextView ID: com.mareksebera.simpledilbert:id/pref_show_license Name: Display Software License Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1458 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1460 Type(class): TextView ID: com.mareksebera.simpledilbert:id/app_author Name: Made by Marek Sebera 2013–2015, marek@msebera.cz Type(class): TextView Rectangle: 1200,98
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 160,85 Type(class): TextView ID:  Name: Preferences Type(class): TextView Rectangle: 216,54
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,196 Type(class): TextView ID:  Name: General Settings Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,294 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,306 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_share_image Name: Don't share image, just a URL Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,380 Type(class): TextView ID:  Name: Application Settings Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,478 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,490 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_force_landscape Name: Force Landscape Orientation Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,574 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_reverse_landscape Name: Reverse Landscape Mode Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,658 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_force_dark_background Name: Use Dark Backgrounds Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,742 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_open_at_latest_strip Name: Always open on latest strip Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,826 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_hide_toolbars Name: Hide Toolbars By Default Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 10,910 Type(class): TextView ID: com.mareksebera.simpledilbert:id/pref_default_zoom_level Name: Choose default zoom level Type(class): TextView Rectangle: 1180,78
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,998 Type(class): TextView ID:  Name: Widgets Settings Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1096 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 20,1108 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_widget_always_latest Name: Widget show always latest strip Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,1192 Type(class): CheckBox ID: com.mareksebera.simpledilbert:id/pref_widget_show_title Name: Widget show strip title Type(class): CheckBox Rectangle: 1180,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1266 Type(class): LinearLayout ID: com.mareksebera.simpledilbert:id/pref_download_path_layout Name:  Type(class): LinearLayout Rectangle: 1200,176
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 10,1276 Type(class): TextView ID:  Name: Downloads target folder: Type(class): TextView Rectangle: 1180,78
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 10,1374 Type(class): TextView ID: com.mareksebera.simpledilbert:id/pref_download_path Name: /storage/emulated/0/Download Type(class): TextView Rectangle: 1180,58
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1442 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1444 Type(class): Button ID: com.mareksebera.simpledilbert:id/pref_export_urls Name: Export cached URLs Type(class): Button Rectangle: 342,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1540 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1542 Type(class): TextView ID: com.mareksebera.simpledilbert:id/pref_show_license Name: Display Software License Type(class): TextView Rectangle: 1200,98
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1640 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1642 Type(class): TextView ID: com.mareksebera.simpledilbert:id/app_author Name: Made by Marek Sebera 2013–2015, marek@msebera.cz Type(class): TextView Rectangle: 1200,98
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.mareksebera.simpledilbert:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 160,85 Type(class): TextView ID:  Name: Preferences Type(class): TextView Rectangle: 216,54
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
